body {
    overflow-x: hidden;
}

#background-img {
    width: 100%;
    font-size: 0;
}

#background-img img {
    /* position: absolute; */
    object-fit: cover;
    aspect-ratio: 1 auto;
    min-width: 100vw;
    height: 100vh;

    /* width: auto; */
    /* height: 100vh; */

}

#welcomeMsg {
    position: absolute;
    top: 50%;
    align-items: center;
    color: white;
    font-size: 3.5vb;
    left: 75px;
    text-shadow: 1px 1px 8px rgba(0,0,0,0.92);
}

#carousel-container img {
    display: none;
    object-fit: cover;
    aspect-ratio: 1 auto;
    min-width: 100vw;
    height: 100vh;
}
#carousel-container .active {
    display: block;
    
}

#slide-btns {
    position: relative;
    display: flex;
    /* top: 150%; */
    justify-content: space-between;
    
    z-index: 9;
}
#slide-btn {
    display: flex;
    position: absolute;
    top: 50vh;
}
#slide-btn button {
    background-color: rgba(44, 61, 85, 0.5);
    border: none;
    border-radius: 50%;
    color: white;
    padding: 20px;
    cursor: pointer;
    width: 60px;
}
#slide-btns .left {
    left: 10px;
}
#slide-btns .right {
    right: 10px;
}

#slideShowDiv #seeMoreBtn {
    background-color: rgba(44, 61, 85, 0.75);
    font-size: 110%;
    color: white;
    border: none;
    border-radius: 10px;
    padding: 20px;
    position: absolute;
    bottom: -99vh;
    left: 50%;
    transform: translate(-50%, 0);
    align-content: center;
    cursor: pointer;
}